[song]
artist = DragonForce
name = [RYBO]alactic Astro Domination (Remixed)
frets = 2DHumanity
album = Maximum Overload
delay = 0
year = 2014
loading_phrase = [RYBO]ood Luck
diff_guitar = 6
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_vocals = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
diff_band = 6
sysex_slider = True
multiplier_note = 116
genre = Shred
icon = 2dh
song_length = 94133
playlist_track = 9
